nav {
	position: relative;
	font-family: 'Source Serif Pro', serif;
}
nav ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px;
}

nav ul li {
	position: relative;
	list-style-type: none;
	margin: 0px;
	width: 16.66666666666667%;
	text-align: center;
	list-style-image: none;
    background: #5fa5b7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: left;
}
/*
nav ul li ul {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
*/
nav ul li li {
    width: 199px;
	padding-top: 1px;
	float: left;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

nav a {
	text-align: center;
	display: block;
	white-space: nowrap;
	color: #fff;
	font-size: 11.5pt;
	text-decoration: none;
	padding: 5px;
	border-right: 1px solid #5fa5b7;
	transition: all .1s ease-in-out;
    background: #92cddc;
	background: -webkit-linear-gradient(#92cddc, #6dadbd);
	background: -moz-linear-gradient(#92cddc, #6dadbd);
	background: -o-linear-gradient(#92cddc, #6dadbd);
	background: -ms-linear-gradient(#92cddc, #6dadbd);
	background: linear-gradient(#92cddc, #6dadbd);
}

nav a:focus {
	outline-style: none;
	outline-color: invert;
	outline-width: medium
}
nav a.no-click {
	cursor: default
}

nav li a {
}
nav li li a {
  background: #92cddc;
}
/*nav > li > a.arrow {padding-right: 14px}*/

nav ul.arrow-pad > li > a {
	padding-right: 11px
}
nav li a.arrow, nav > li > a.arrow {
	background-image: url('../images/layout/arrow.png') no-repeat 170px 8px;
}

nav li:hover > a, nav .current > a {
	background: #31849b;
	background: -webkit-linear-gradient(top, #31849b 0%,#236071 100%);
	background: -moz-linear-gradient(top, #31849b 0%,#236071 100%);
	background: -o-linear-gradient(top, #31849b 0%,#236071 100%);
	background: -ms-linear-gradient(top, #31849b 0%,#236071 100%);
	background: linear-gradient(top, #31849b 0%,#236071 100%);
	color: #b0e1ee
}

/*@media (min-width: 601px) {*/
nav li ul ,
nav li:hover ul ul ,
nav li:hover ul ul ul ,
nav li:hover ul ul ul ul ,
nav li:hover ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ,
nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul {
	z-index: 999;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	margin-top: -5px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	/*
	-webkit-box-shadow: 1px 1px 3px 0 #5C5C5C;
	box-shadow: 1px 1px 3px 0 #5C5C5C;
	*/
}
/*}*/

nav li:hover ul {
    visibility: visible;
    opacity: 1;
    margin: 0;
}

nav > ul > li:first-child > a {
	-webkit-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	border-radius: 10px 0 0 0
}

nav > ul > li:last-child > a {
	-webkit-border-radius: 0 10px 0 0;
	-moz-border-radius: 0 10px 0 0;
	border-radius: 0 10px 0 0;
	border: none;
}

nav li li:last-child a, nav ul li li:last-child {
	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
    border-bottom: 1px solid #31849b;
}


	/* Mobile */
	#menu-trigger {
		display: none;
	}

/**
 *
 *  media queries
 *
 */

/*	@media screen and (max-width: 600px) {*/
	@media screen and (max-width: 1024px) {

		/* nav-wrap */
		#menu-wrap {
			position: relative;
			width: inherit;
		}

		#menu-wrap * {
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}

		/* menu icon */
		#menu-trigger {
			display: block; /* show menu icon */
			height: 40px;
			line-height: 40px;
			cursor: pointer;
			padding: 0 0 0 45px;
			border: 1px solid #458d9f;
			color: #fff;
			font-weight: normal;
			letter-spacing: 1px;
			background-color: #92cddc;
			background: url('../images/layout/icon-menu.png') no-repeat 20px center, linear-gradient(#92cddc, #6dadbd);
			border-radius: 6px;
            /*-webkit-box-shadow: 1px 1px 3px 1px #8A8A8A;
            box-shadow: 1px 1px 3px 1px #8A8A8A;*/
			width: 90%;
			margin: 0 auto;
		}

		/* main nav */
		#menu {
            padding: 10px;
			position: absolute;
			top: 41px;
			width: 90%;
			z-index: 1;
			background-color: #70a6b4;
			display: none;
			box-shadow: none;
			margin-left: 5%;
			border-radius: 6px;
			border: 1px solid #458d9f;
		}

		#menu:after {
			content: '';
			position: absolute;
			left: 43px;
			top: -8px;
			border-left: 8px solid transparent;
			border-right: 8px solid transparent;
			border-bottom: 8px solid #5f9faf;
		}

		#menu ul {
			position: static;
			visibility: visible;
			opacity: 1;
			margin: 0;
			background: none;
			box-shadow: none;
		}

		#menu ul ul {
			margin: 0 0 0 20px !important;
			box-shadow: none;
		}

		#menu li {
			position: static;
			display: block;
			float: none;
			border: 0;
			margin: 5px;
			box-shadow: none;
			width: 95%;
			padding: 3px 0;
			background: none;
		}

		#menu ul li{
			margin-left: 20px;
			box-shadow: none;
		}

		#menu a {
			display: block;
			float: none;
			padding: 0;
			color: #fff;
			width: 100%;
			text-align: left;
			background: none;
			border: none;
			border=
		}

		#menu a:hover {
			color: #114b5a;
            text-decoration: underline;
        	-webkit-border-radius: 0;
        	-moz-border-radius: 0;
        	border-radius: 0;
		}

		#menu ul a {
			padding: 0;
			width: auto;
		}

		#menu ul a:hover{
			background: none;
		}

		#menu ul li:first-child a:after,
		#menu ul ul li:first-child a:after {
			border: 0;
		}

        #menu .current > a {
          color: #fff;
          background: url('../images/layout/icon-check.png') no-repeat -0px center;
          padding-left: 20px;
          font-weight: bold;
        }
		/*
        #menu .current a:before {
          content: "[ "
        }

        #menu .current a:after {
          content: " ]"
        }*/
	}


	/* iPad */
	.no-transition {
		transition: none;
		opacity: 1;
		visibility: visible;
		display: none;
	}

	#menu li:hover > .no-transition {
		display: block;
	}

